@font-face {
  font-family: Palatino;
  src: url("/fonts/Palatino/Palatino.ttf");
}

@font-face {
  font-family: PalatinoBold;
  src: url("/fonts/Palatino/Palatino-Bold.ttf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  font-size: 10px;
  line-height: 13pt;
  font-family: PalatinoBold;
  padding: 0.5px 0px 0.5px 0px;
}
table tbody td,
table tbody th {
  font-size: 10pt;
  line-height: 13pt;
  font-family: Palatino;
  padding: 0px 0px 0.5px 0px;
  
}
table[data-table-type="singleColumn"] {
  width: 396px !important;
  max-width: 396px !important;
  min-width: 396px !important;
}
table[data-table-type="doubleColumn"] {
  width: 396px !important;
  max-width: 396px !important;
  min-width: 396px !important;
}

table[data-table-type="spreadColumn"] {
  width: 792px !important;
  max-width: 792px !important;
  min-width: 792px !important;
}

table[data-table-type="landScape"] {
  width: 696px !important;
  max-width: 696px !important;
  min-width: 696px !important;
}